cutlass::gemm::IgemmGlobalLoadTransformer< InputFragment_, OutputScalar_ > Struct Template Reference

`#include <igemm_epilogue.h>`

## Public Types

typedef Convert< InputFragment_, Fragment< OutputScalar_, InputFragment_::kElements > > | Transformer

## Member Typedef Documentation

## Transformer

template<typename InputFragment_, typename OutputScalar_>

typedef Convert<InputFragment_, Fragment<OutputScalar_, InputFragment_::kElements> > cutlass::gemm::IgemmGlobalLoadTransformer< InputFragment_, OutputScalar_ >::Transformer

The documentation for this struct was generated from the following file:

- igemm_epilogue.h